@charset "utf-8";
/* CSS Document */

/** section 01 **/
#price .sec-01{
    padding: 5vw 0;
}
#price .sec-01 .flex-row{
    width: 84vw;
    margin: 0 auto 5em;
    display: block;
}
#price .sec-01 .sec01-img{
    width: 66.66vw;
    max-width: 328px;
    margin: 0 auto 1em;
}
#price .sec-01 .sec01-img img{
    width: 100%;
}
#price .sec-01 .sec01-txt{
    width: 66.66vw;
    margin: 0 auto 1em;
}
#price .sec-01 .tl01{
    font-size: 1.4rem;
}
#price .sec-01 .buttonStyle01{
    max-width: 328px;
}

@media only screen and (min-width: 415px) {
    #price .sec-01 .tl01{
        font-size: 2.4rem;
    }
}
@media only screen and (min-width: 769px) {
    #price .sec-01{
        padding: 0 0 80px;
    }
    #price .sec-01 .flex-row{
        width: 100%;
        margin: 0 auto 100px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        
        line-height: 1.6;
        position: relative;
    }
    #price .sec-01 .sec01-img{
        width: 328px;
        margin: 0;
    }
    #price .sec-01 .sec01-txt{
        width: 646px;
        margin: 0;
    }
    #price .sec-01 .tl01{
        font-size: 2.4rem;
        line-height: 1.4;
    }
    #price .sec-01 .buttonStyle01{
        font-size: 2rem;
        padding: 0;
        max-width: 328px;
        position: absolute;
        bottom: 0;
        right: 0;
    }
}



